/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 5.125rem;
}

.anchor {
  scroll-margin-top: 5.125rem;
}

.qvx_toc_div{
  background-color: #c6c2d4;
  padding:0.4rem;
  border: thin solid rgb(233, 233, 233);
}

.qvx_toc_level1{
  color: #5e4b69;
  font-weight: 600;
}

.qvx_toc_level2{
  padding-left: 2rem;
  color: #818181;
}

.qvx_guide_highlight{
  background-color:#f0f0f0!important;
  
  padding: 1rem;
  margin-bottom: 1rem;
}

.qvx_guide_image{
  padding: 1rem;
  margin-bottom: 1rem;
}

h1{
  color: #637888!important;
}

h3{
  color: #91acc0!important;
}

h4{
  color: #b2bec7!important;
  text-shadow: 1px 1px #ffffff;
}

h2{
  color: #5094cc!important;
}

.navbar-brand-font {
  font-size: 1rem;
}

th, td {
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border: 2px solid rgb(140, 128, 209);
}

figure figcaption {
  font-style: italic;
  text-align: center;
}